RubyGems Navigation menu

commons-dbcp-jars 1.4-java

Install this gem `require 'commons/dbcp'` and invoke `Commons::DBCP.load_jar` within JRuby to load the jar into context.

Versions:

  1. 1.4 - November 2, 2013 java (152 KB)

Authors:

  • Neil Chambers

Owners:

C665e6e61c59b73ed7be0c45e2ccce16

Total downloads 589

For this version 589

Required Ruby Version: None

Licenses:

Apache 2.0

Gemfile:
gem 'commons-dbcp-jars', '~> 1.4' = Copy to clipboard Copied!

install:
gem install commons-dbcp-jars = Copy to clipboard Copied!

Links: